<?xml version="1.0" encoding="utf-8"?>
<!--
  © 2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl).
-->
<flectra>
    <record id="view_account_config_settings" model="ir.ui.view">
        <field name="name">pain.group.on.account.config.settings</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="account.res_config_settings_view_form"/>
        <field name="arch" type="xml">
            <xpath expr="//div[@id='analytic']" position="after">
                <h2>SEPA/PAIN</h2>
                <div class="row mt16 o_settings_container"
                     id="pain">
                    <div class="col-xs-12 col-md-6 o_setting_box">
                        <div class="o_setting_right_pane">
                            <div class="content-group">
                                <div class="row mt16">
                                    <label for="initiating_party_identifier"
                                           class="col-md-3 o_light_label"/>
                                    <field name="initiating_party_identifier"/>
                                </div>
                                <div class="row mt16">
                                    <label for="initiating_party_issuer"
                                           class="col-md-3 o_light_label"/>
                                    <field name="initiating_party_issuer"/>
                                </div>
                                <div class="row mt16">
                                    <label for="group_pain_multiple_identifier"
                                           class="col-md-3 o_light_label"/>
                                    <field name="group_pain_multiple_identifier"/>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </xpath>
        </field>
    </record>


</flectra>
